Installazione IW QuickTrade

 

Per utilizzare la piattaforma IW QuickTrade è necessario installare Java Runtime Environment. Se Java Runtime Environment 8 è già installato sul sistema ma non viene correttamente rilevato dal tuo browser è possibile avviare la piattaforma tramite questo indirizzo. In alternativa è possibile scaricare IW QuickTrade in versione eseguibile o per precedenti versioni di Java.